// Wormhole cage BlackRose for SE 0.974.8
//-------------------------------
// DedecahedronCorners
//------------------------------

Asteroid "BRHCorner 01"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     36
		AscendingNode   0
		ArgOfPericenter 99
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 02"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     72
		AscendingNode   0
		ArgOfPericenter 81
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 03"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     108
		AscendingNode   0
		ArgOfPericenter 99
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 04"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     144
		AscendingNode   0
		ArgOfPericenter 81
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 05"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     180
		AscendingNode   0
		ArgOfPericenter 99
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 06"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -144
		AscendingNode   0
		ArgOfPericenter 81
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 07"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -108
		AscendingNode   0
		ArgOfPericenter 99
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 08"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -72
		AscendingNode   0
		ArgOfPericenter 81
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 09"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -36
		AscendingNode   0
		ArgOfPericenter 99
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 10"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 81
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 11"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     72
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 12"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     144
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 13"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -144
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 14"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -72
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 15"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 16"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     72
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 17"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     144
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 18"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	NoLighting      true
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -144
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 19"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -72
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHCorner 20"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      45.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	NoLighting      true
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		
		BumpMap         "WHCage/WHCageBowlBump#2.*"
		BumpHeight      1.0
		BumpOffset      0.5
		
		GlowMap         "WHCage/WHCageBowl#2.*" 
		GlowMode        "Permanent" 
		GlowColor       (0.66 1.00 0.66)
		GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 01.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     36
		AscendingNode   0
		ArgOfPericenter 114
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 01.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     36
		AscendingNode   0
		ArgOfPericenter 121.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 01.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     36
		AscendingNode   0
		ArgOfPericenter 129
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 02.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     72
		AscendingNode   0
		ArgOfPericenter 66
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 02.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     72
		AscendingNode   0
		ArgOfPericenter 58.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 02.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     72
		AscendingNode   0
		ArgOfPericenter 51
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 03.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     108
		AscendingNode   0
		ArgOfPericenter 114
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 03.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     108
		AscendingNode   0
		ArgOfPericenter 121.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 03.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     108
		AscendingNode   0
		ArgOfPericenter 129
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 04.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     144
		AscendingNode   0
		ArgOfPericenter 66
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 04.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     144
		AscendingNode   0
		ArgOfPericenter 58.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 04.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     144
		AscendingNode   0
		ArgOfPericenter 51
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 05.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     180
		AscendingNode   0
		ArgOfPericenter 114
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 05.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     180
		AscendingNode   0
		ArgOfPericenter 121.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 05.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     180
		AscendingNode   0
		ArgOfPericenter 129
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 06.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -144
		AscendingNode   0
		ArgOfPericenter 66
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 06.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -144
		AscendingNode   0
		ArgOfPericenter 58.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 06.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -144
		AscendingNode   0
		ArgOfPericenter 51
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 07.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -108
		AscendingNode   0
		ArgOfPericenter 114
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 07.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -108
		AscendingNode   0
		ArgOfPericenter 121.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 07.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -108
		AscendingNode   0
		ArgOfPericenter 129
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 08.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -72
		AscendingNode   0
		ArgOfPericenter 66
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 08.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -72
		AscendingNode   0
		ArgOfPericenter 58.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 08.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -72
		AscendingNode   0
		ArgOfPericenter 51
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 09.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -36
		AscendingNode   0
		ArgOfPericenter 114
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 09.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -36
		AscendingNode   0
		ArgOfPericenter 121.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 09.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -36
		AscendingNode   0
		ArgOfPericenter 129
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 10.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 66
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 10.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 58.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 10.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 51
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 11.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     96
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 11.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     108
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 11.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     120
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 12.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     168
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 12.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     180
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 12.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -168
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 13.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -120
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 13.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -108
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 13.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -96
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 14.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -48
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 14.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -36
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 14.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -24
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 15.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     24
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 15.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     36
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 15.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     48
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 16.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     96
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 16.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     108
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 16.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     120
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 17.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     168
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 17.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     180
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 17.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -168
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 18.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -120
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 18.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -108
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 18.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -96
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 19.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -48
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 19.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -36
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 19.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -24
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 20.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     24
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 20.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     36
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 20.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     48
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 01-02.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     48
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 01-02.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     54
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 01-02.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     60
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 02-03.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     84
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 02-03.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     90
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 02-03.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     96
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 03-04.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     120
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 03-04.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     126
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 03-04.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     132
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 04-05.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     156
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 04-05.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     162
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 04-05.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     168
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 05-06.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -168
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 05-06.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -162
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 05-06.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -156
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 06-07.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -132
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 06-07.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -126
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 06-07.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -120
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 07-08.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -96
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 07-08.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -90
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 07-08.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -84
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 08-09.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -60
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 08-09.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -54
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 08-09.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -48
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 09-10.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -24
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 09-10.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -18
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 09-10.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     -12
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 10-01.2"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     12
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 10-01.3"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     18
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

Asteroid "BRHBar 10-01.4"
{
	ParentBody  "BlackRose Wormhole"
	Class       "Selena"
	
	Radius      15.0
	
	RotationPeriod  8765812556.4 
	Precession      1e12 
	
	Surface
	{
		TidalLocked     true
		DiffMapAlpha    "Ice"
		DiffMap         "WHCage/WHCageBowl#2.*"
		// GlowMap         "WHCage/WHCageBowl#2.*" 
		// GlowMode        "Permanent" 
		// GlowColor       (1.00 0.66 0.66) 
		// GlowBright      0.025 
	}
	
	Orbit
	{
		SemiMajorAxis   1.5040321026009e-006
		Period          1e12
		Eccentricity    0
		Inclination     24
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

